CVE-2016-5321

Priority
Description
The DumpModeDecode function in libtiff 4.0.6 and earlier allows attackers
to cause a denial of service (invalid read and crash) via a crafted tiff
image.
Notes
Package
Source: tiff (LP Ubuntu Debian)
Upstream:released (4.0.7)
Ubuntu 12.04 ESM (Precise Pangolin):released (3.9.5-2ubuntu1.10)
Ubuntu 14.04 ESM (Trusty Tahr):released (4.0.3-7ubuntu0.6)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.0.6-1ubuntu0.1)
Patches:
Upstream:https://github.com/vadz/libtiff/commit/d9783e4a1476b6787a51c5ae9e9b3156527589f0
Upstream:https://github.com/vadz/libtiff/commit/2f79856097f423eb33796a15fcf700d2ea41bf31
More Information

Updated: 2020-09-10 05:29:42 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)